Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 609866 - rgmanager is logging too much debug info by default
rgmanager is logging too much debug info by default
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rgmanager (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 06:46 EDT by Jaroslav Kortus
Modified: 2016-04-26 11:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: rgmanager-3.0.12-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 17:16:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Kortus 2010-07-01 06:46:36 EDT
Description of problem:
Jul  1 05:36:35 marathon-01 bash[30233]: Executing /bin/true status
This spams logs every 30s. This was not done in RHEL5 unless requested by moving the logging treshold higher. Was this changed intentionally?

If so, why it's not logging the same for other services?

Version-Release number of selected component (if applicable):
rgmanager-3.0.12-5.2.el6.x86_64

How reproducible:
define <script> service

Steps to Reproduce:
1. define <script> service
2. start it and wait 30s
3.
  
Actual results:
bash[30233]: Executing /bin/true status in syslog

Expected results:
no such info unless requested (same as in RHEL5)

Additional info:
Comment 2 RHEL Product and Program Management 2010-07-01 07:03:25 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Corey Marthaler 2010-09-15 15:27:24 EDT
I don't see this message in any of my clusters running ha services, marking this bug verified in the latest rpm (rgmanager-3.0.12-10.el6.x86_64).
Comment 7 releng-rhel@redhat.com 2010-11-10 17:16:29 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.